

section.break-out-container {
    padding-left: var(--side-padding);
    padding-top: 0;
    padding-bottom: 0;
    padding: 0 var(--small-padding) 0 var(--side-padding);
}

.wpb_raw_code.break-out-top,
.w-image.break-out-top {
    margin-top: -10vw;
    border-top: 13px solid var(--tri-color);
    margin-bottom: 0;
    width: 59.3vw;
    height: 42.84vw;
    position: relative;
}

.wpb_raw_code.break-out-top > .wpb_wrapper {
    width: 100%;
    height: 100%;
}
.wpb_raw_code.break-out-top video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wpb_raw_code.break-out-top video[poster] {
    display: block;
}

.wpb_raw_code.break-out-top > .wpb_wrapper.playing:after {
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.wpb_raw_code.break-out-top > .wpb_wrapper:after {
    content: '';
    width: 2.94vw;
    height: 2.94vw;
    background-image: url(../videos/play_button.svg);
    position: absolute;
    opacity: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.wpb_raw_code.break-out-top:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--overlay-color);
    opacity: 0.3;
}

section.break-out-container  .one-third.text-wrapper {
    width: 27.5vw;
    padding-right: var(--side-padding);

}

section.break-out-container  .one-third.text-wrapper + div {
    margin-left: 0;
}

section.break-out-container  .two-thirds.break-out-wrapper {
    width: 59.3vw;
    position: relative;
    display: flex;
}

section.break-out-container  .two-thirds.break-out-wrapper .w-btn-wrapper.align_left {
    margin: 0 !important;
}

section.break-out-container  .two-thirds.break-out-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    max-width: unset;
    position: relative;
}

.w-btn.center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

section.break-out-container  .two-thirds.break-out-wrapper  .w-btn.center-absolute {
    top: calc(50% - 5.4vw);
}

section.break-out-container > .l-section > .l-section-h > .g-cols {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

section.break-out-container > .l-section > .l-section-h > .g-cols:after,
section.break-out-container > .l-section > .l-section-h > .g-cols:before {
    content: none;
}

.wpb_text_column.heading {
    margin-bottom: 1em;
}

.wpb_text_column.heading h4,
.wpb_text_column.heading h2 {
    margin-bottom: 0;
}

.wpb_text_column.heading h4 + h2 {
    padding-top: 0;
    margin-top: -5px;
}
